<?php
// Version: 2.0.16; EmailTemplates

global $context, $birthdayEmails;

// Since all of these strings are being used in emails, numeric entities should be used.
// Do not translate anything that is between {}, they are used as replacement variables and MUST remain exactly how they are.
//   Additionally do not translate the @additioinal_parmas: line or the variable names in the lines that follow it.  You may
//   translate the description of the variable.  Do not translate @description:, however you may translate the rest of that line.
// Do not use block comments in this file, they will have special meaning.
$txt['scheduled_approval_email_topic'] = 'Následující témata čekají na schválení:';
$txt['scheduled_approval_email_msg'] = 'Následující příspěvky čekají na schválení:';
$txt['scheduled_approval_email_attach'] = 'Následující přílohy čekají na schválení:';
$txt['scheduled_approval_email_event'] = 'Následující události čekají na schválení:';

$txt['emails'] = array(
	'resend_activate_message' => array(
		/*
			@additional_params: resend_activate_message
				REALNAME: The display name for the member receiving the email.
				USERNAME:  The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONCODE:  The code needed to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Děkujeme za registraci na {FORUMNAME}. Vaše uživatelské jméno je {USERNAME}. Pokud zapomenete heslo, můžete o něj požádat na {FORGOTPASSWORDLINK}

Předtím, než se přihlásíte, musíte aktivovat svůj účet. Chcete-li tak učinit, klikněte prosím na následující odkaz:

{ACTIVATIONLINK}

Pokud budete mít problémy s aktivací, navštivte {ACTIVATIONLINKWITHOUTCODE} a použijte prosím tento kód "{ACTIVATIONCODE}".

{REGARDS}',
	),

	'resend_pending_message' => array(
		/*
			@additional_params: resend_pending_message
				REALNAME: The display name for the member receiving the email.
				USERNAME:  The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Vaše žádost o registraci na {FORUMNAME} byla přijata, {REALNAME}.

Vaše uživatelské jméno je {USERNAME}.

Než se budete moci přihlásit a začít používat fórum, musí být Vaše žádost přezkoumána a poté schválena. O tomto budete vyrozuměni e-mailem.

{REGARDS}',
	),
	'mc_group_approve' => array(
		/*
			@additional_params: mc_group_approve
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was accepted into.
			@description: The request to join a particular membergroup has been accepted.
		*/
		'subject' => 'Schváleno členství ve skupině',
		'body' => '{USERNAME},

S potěšením oznamujeme, že Vaše žádost o členství ve skupině "{GROUPNAME}" na fóru {FORUMNAME} byla přijata a Váš účet byl aktualizován.

{REGARDS}',
	),
	'mc_group_reject' => array(
		/*
			@additional_params: mc_group_reject
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
			@description: The request to join a particular membergroup has been rejected.
		*/
		'subject' => 'Zamítnutí členství ve skupině',
		'body' => '{USERNAME},

Je nám líto, ale Vaše žádost o členství ve skupině "{GROUPNAME}" na fóru {FORUMNAME} byla zamítnuta.

{REGARDS}',
	),
	'mc_group_reject_reason' => array(
		/*
			@additional_params: mc_group_reject_reason
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
				REASON: Reason for the rejection.
			@description: The request to join a particular membergroup has been rejected with a reason given.
		*/
		'subject' => 'Zamítnutí členství ve skupině',
		'body' => '{USERNAME},

Je nám líto, ale Vaše žádost o členství ve skupině "{GROUPNAME}" na fóru {FORUMNAME} byla zamítnuta.

Zde je odůvodnění: {REASON}

{REGARDS}',
	),
	'admin_approve_accept' => array(
		/*
			@additional_params: admin_approve_accept
				NAME: The display name of the member.
				USERNAME: The user name for the member receiving the email.
				PROFILELINK: The URL of the profile page.
				FORGOTPASSWORDLINK: The URL of the "forgot password" page.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Vítejte, {NAME}!

Váš účet byl právě schválen administrátorem fóra. Nyní se již můžete přihlásit. Vaše uživatelské jméno je: {USERNAME}. Pokud zapomenete heslo, můžete jej změnit na {FORGOTPASSWORDLINK}

{REGARDS}',
	),
	'admin_approve_activation' => array(
		/*
			@additional_params: admin_approve_activation
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Vítejte, {USERNAME}!

Váš účet na fóru {FORUMNAME} byl právě schválen administrátorem. Než budete moci začít, použijte prosím níže uvedený odkaz pro aktivaci účtu:

{ACTIVATIONLINK}

Pokud budete mít problémy s aktivací, navštivte {ACTIVATIONLINKWITHOUTCODE} a použijte prosím tento kód "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_approve_reject' => array(
		/*
			@additional_params: admin_approve_reject
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Registrace zamítnuta',
		'body' => '{USERNAME},

Litujeme, Vaše žádost o členství na fóru {FORUMNAME} byla zamítnuta.

{REGARDS}',
	),
	'admin_approve_delete' => array(
		/*
			@additional_params: admin_approve_delete
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Účet smazán',
		'body' => '{USERNAME},

Váš účet na fóru {FORUMNAME} byl smazán. Důvodem může být to, že jste doposud neaktivovali svůj účet. V takovém případě byste se již měli být schopni zaregistrovat znovu.

{REGARDS}',
	),
	'admin_approve_remind' => array(
		/*
			@additional_params: admin_approve_remind
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Upomínka registrace',
		'body' => '{USERNAME},
Dovolujeme si upozornit, že stále neáte aktivován svůj účet na fóru {FORUMNAME}.

Použijte prosím níže uvedený odkaz pro aktivaci účtu:
{ACTIVATIONLINK}

Pokud budete mít problémy s aktivací, navštivte {ACTIVATIONLINKWITHOUTCODE} a použijte prosím tento kód "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_register_activate' => array(
		/*
			@additional_params:
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Děkujeme za registraci na fóru {FORUMNAME}. Vaše uživatelské jméno je {USERNAME} a heslo je {PASSWORD}.

Předtím, než se přihlásíte, musíte aktivovat svůj účet. Chcete-li tak učinit, klikněte prosím na následující odkaz:

{ACTIVATIONLINK}

Pokud budete mít problémy s aktivací, navštivte {ACTIVATIONLINKWITHOUTCODE} a použijte prosím tento kód "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_register_immediate' => array(
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Děkujeme za registraci na fóru {FORUMNAME}. Vaše uživatelské jméno je {USERNAME} a heslo je {PASSWORD}.

{REGARDS}',
	),
	'new_announcement' => array(
		/*
			@additional_params: new_announcement
				TOPICSUBJECT: The subject of the topic being announced.
				MESSAGE: The message body of the first post of the announced topic.
				TOPICLINK: A link to the topic being announced.
			@description:

		*/
		'subject' => 'Nové oznámení: {TOPICSUBJECT}',
		'body' => '{MESSAGE}

Pro zakáz dostávat oznámení se přihlášte do fóra a odškrtněte v profilu volbu "Dostávat oznámení fóra a upozornění emailem.".

Příspěvek si můžete prohlédnout kliknutím na následující odkaz:
{TOPICLINK}

{REGARDS}',
	),
	'notify_boards_once_body' => array(
		/*
			@additional_params: notify_boards_once_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Nové téma: {TOPICSUBJECT}',
		'body' => 'Nové téma, \'{TOPICSUBJECT}\', bylo zasláno do diskuze, kterou sledujete.

Můžete si jej prohlédnout na
{TOPICLINK}

Může být zasláno více příspěvků, ale neobdržíte již další upozornění dokud si téma neprohlédnete.

Text je uveden níže:
{MESSAGE}

Odhlášení se z odběru nových témat provedete pomocí tohoto odkazu:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_once' => array(
		/*
			@additional_params: notify_boards_once
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Nové téma: {TOPICSUBJECT}',
		'body' => 'Nové téma, \'{TOPICSUBJECT}\', bylo zasláno do diskuze, kterou sledujete.

Můžete si jej prohlédnout na
{TOPICLINK}

Může být zasláno více příspěvků, ale neobdržíte již další upozornění dokud si téma neprohlédnete.

Odhlášení se z odběru nových témat provedete pomocí tohoto odkazu:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_body' => array(
		/*
			@additional_params: notify_boards_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Nové téma: {TOPICSUBJECT}',
		'body' => 'Nové téma, \'{TOPICSUBJECT}\', bylo zasláno do diskuze, kterou sledujete.

Můžete si jej prohlédnout na
{TOPICLINK}

Text je uveden níže:
{MESSAGE}

Odhlášení se z odběru nových témat provedete pomocí tohoto odkazu:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards' => array(
		/*
			@additional_params: notify_boards
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Nové téma: {TOPICSUBJECT}',
		'body' => 'Nové téma, \'{TOPICSUBJECT}\', bylo zasláno do diskuze, kterou sledujete.

Můžete si jej prohlédnout na
{TOPICLINK}

Odhlášení se z odběru nových témat provedete pomocí tohoto odkazu:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'request_membership' => array(
		/*
			@additional_params: request_membership
				RECPNAME: The name of the person recieving the email
				APPYNAME: The name of the person applying for group membership
				GROUPNAME: The name of the group being applied to.
				REASON: The reason given by the applicant for wanting to join the group.
				MODLINK: Link to the group moderation page.
			@description:
		*/
		'subject' => 'Nová žádost do skupiny',
		'body' => '{RECPNAME},

{APPYNAME} žádá o zařazení do skupiny "{GROUPNAME}". Uživatel zadal následující důvod:

{REASON}

Tuto žádost můžete schválit nebo zamítnout kliknutím na níže uvedený odkaz:

{MODLINK}

{REGARDS}',
	),
	'paid_subscription_reminder' => array(
		/*
			@additional_params: scheduled_approval
				REALNAME: The real (display) name of the person receiving the email.
				PROFILE_LINK: Link to profile of member receiving email where can renew.
				SUBSCRIPTION: Name of the subscription.
				END_DATE: Date it expires.
			@description:
		*/
		'subject' => 'Brzy končí předplatné na {FORUMNAME}',
		'body' => '{REALNAME},

Vaše předplatné na {FORUMNAME} brzy končí. Pokud jste při předplácení zvolili automatické opakování platby, nemusíte provádět žádnou akci. Pokud jste nezvolili automatické opakování platby, zvažte prosím novou koupi předplatného. Více informací níže:

Název předplatného: {SUBSCRIPTION}
Končí: {END_DATE}

Chcete-li upravit své předplatné, přejděte prosím na následující URL:
{PROFILE_LINK}

{REGARDS}',
	),
	'activate_reactivate' => array(
		/*
			@additional_params: activate_reactivate
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
			@description:
		*/
		'subject' => 'Vítejte zpět na {FORUMNAME}',
		'body' => 'Váš účet byl deaktivován. Abyste znovu aktivovali svůj účet, klidněte na následující odkaz: 
{ACTIVATIONLINK}

Pokud budete mít problémy s aktivací, navštivte {ACTIVATIONLINKWITHOUTCODE} a použijte prosím tento kód "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'forgot_password' => array(
		/*
			@additional_params: forgot_password
				REALNAME: The real (display) name of the person receiving the reminder.
				REMINDLINK: The link to reset the password.
				IP: The IP address of the requester.
				MEMBERNAME:
			@description:
		*/
		'subject' => 'Nové heslo pro fórum {FORUMNAME}',
		'body' => 'Vážený(á) {REALNAME},
tento email Vám byl zaslán, neboť jste zřejmě zapomněli své heslo. Chcete-li nastavit nové heslo, klikněte na následující odkaz:
{REMINDLINK}

IP ADRESA: {IP}
UŽIVATELSKÉ JMÉNO: {MEMBERNAME}

{REGARDS}',
	),
	'forgot_openid' => array(
		/*
			@additional_params: forgot_password
				REALNAME: The real (display) name of the person receiving the reminder.
				IP: The IP address of the requester.
				OPENID: The members OpenID identity.
			@description:
		*/
		'subject' => 'Připomenutí OpenID pro {FORUMNAME}',
		'body' => 'Vážený(á) {REALNAME},
tento email Vám byl zaslán, neboť jste zřejmě zapomněli své OpenID. OpenID spojené s Vaším účtem se nachází níže:
{OPENID}

IP ADRESA: {IP}
UŽIVATELSKÉ JMÉNO: {MEMBERNAME}

{REGARDS}',
	),
	'scheduled_approval' => array(
		/*
			@additional_params: scheduled_approval
				REALNAME: The real (display) name of the person receiving the email.
				BODY: The generated body of the mail.
			@description:
		*/
		'subject' => 'Příspěvky čekající na schválení na {FORUMNAME}',
		'body' => '{REALNAME},

Tato zpráva obsahuje souhrn všech položek čekajících na schválení na fóru {FORUMNAME}.

{BODY}

Pro přezkoumání těchto položek se prosím přihlaste se do fóra.
{SCRIPTURL}

{REGARDS}',
	),
	'send_topic' => array(
		/*
			@additional_params: send_topic
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
			@description:
		*/
		'subject' => 'Téma: {TOPICSUBJECT} (Od: {SENDERNAME})',
		'body' => 'Vážený(á) {RECPNAME},
Dovolujeme si Vás upozornit na téma "{TOPICSUBJECT}" na foru {FORUMNAME}.  Chcete-li jej zobrazit, klikněte prosím na tento odkaz:

{TOPICLINK}

Děkujeme,

{SENDERNAME}',
	),
	'send_topic_comment' => array(
		/*
			@additional_params: send_topic_comment
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
				COMMENT: A comment left by the sender.
			@description:
		*/
		'subject' => 'Téma: {TOPICSUBJECT} (Od: {SENDERNAME})',
		'body' => 'Vážený(á) {RECPNAME},
Dovolujeme si Vás upozornit na téma "{TOPICSUBJECT}" na foru {FORUMNAME}.  Chcete-li jej zobrazit, klikněte prosím na tento odkaz:

{TOPICLINK}

Komentář, který byl přidán k tomuto tématu:
{COMMENT}

Děkujeme,

{SENDERNAME}',
	),
	'send_email' => array(
		/*
			@additional_params: send_email
				EMAILSUBJECT: The subject the user wants to email.
				EMAILBODY: The body the user wants to email.
				SENDERNAME: The name of the member sending the email.
				RECPNAME: The name of the person receiving the email.
			@description:
		*/
		'subject' => '{EMAILSUBJECT}',
		'body' => '{EMAILBODY}',
	),
	'report_to_moderator' => array(
		/*
			@additional_params: report_to_moderator
				TOPICSUBJECT: The subject of the reported post.
				POSTERNAME: The report post's author's name.
				REPORTERNAME: The name of the person reporting the post.
				TOPICLINK: The url of the post that is being reported.
				REPORTLINK: The url of the moderation center report.
				COMMENT: The comment left by the reporter, hopefully to explain why they are reporting the post.
			@description: When a user reports a post this email is sent out to moderators and admins of that board.
		*/
		'subject' => 'Oznámený příspěvek: {TOPICSUBJECT} od {POSTERNAME}',
		'body' => 'Následující téma, "{TOPICSUBJECT}" od {POSTERNAME} bylo oznámeno uživatelem {REPORTERNAME} v sekci, kterou moderujete:

Téma: {TOPICLINK}
Moderátorský panel: {REPORTLINK}

Oznamovatel zanechal následující komentář:
{COMMENT}

{REGARDS}',
	),
	'change_password' => array(
		/*
			@additional_params: change_password
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
			@description:
		*/
		'subject' => 'Nové heslo',
		'body' => 'Dobrý den, {USERNAME}!

Vaše přihlašovací údaje na {FORUMNAME} byly změněny. Níže jsou Vaše nové přihlašovací údaje.

Vaše uživatelské jméno je "{USERNAME}" a Vaše heslo je "{PASSWORD}".

Své heslo můžete měnit po přihlášení se do fóra a navštívení stránky profilu:

{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_activate' => array(
		/*
			@additional_params: register_activate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Děkujeme za registraci na {FORUMNAME}. Vaše uživatelské jméno je {USERNAME}. Pokud zapomenete heslo, můžete o něj požádat na {FORGOTPASSWORDLINK}

Předtím, než se přihlásíte, musíte aktivovat svůj účet. Chcete-li tak učinit, klikněte prosím na následující odkaz:

{ACTIVATIONLINK}

Pokud budete mít problémy s aktivací, navštivte {ACTIVATIONLINKWITHOUTCODE} a použijte prosím tento kód "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'register_openid_activate' => array(
		/*
			@additional_params: register_activate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Děkujeme za registraci na {FORUMNAME}. Vaše uživatelské jméno je {USERNAME}. Rozhodli jste se pro autentizaci pomocí následujícího OpenID:
{OPENID}

Předtím, než se přihlásíte, musíte aktivovat svůj účet. Chcete-li tak učinit, klikněte prosím na následující odkaz:

{ACTIVATIONLINK}

Pokud budete mít problémy s aktivací, navštivte {ACTIVATIONLINKWITHOUTCODE} a použijte prosím tento kód "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'register_coppa' => array(
		/*
			@additional_params: register_coppa
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				COPPALINK:  The url link to the coppa form.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Děkujeme za registraci na {FORUMNAME}. Vaše uživatelské jméno je {USERNAME}. Pokud zapomenete heslo, můžete o něj požádat na {FORGOTPASSWORDLINK}

Předtím, než se budete moci přihlásit do fóra, je vyžadován souhlas rodičů/opatrovníků. Více informací získáte kliknutím na níže uvedený odkaz:

{COPPALINK}

{REGARDS}',
	),
	'register_openid_coppa' => array(
		/*
			@additional_params: register_coppa
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
				COPPALINK:  The url link to the coppa form.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Děkujeme za registraci na {FORUMNAME}. Vaše uživatelské jméno je {USERNAME}.

Rozhodli jste se pro autentizaci pomocí následujícího OpenID:
{OPENID}

Předtím, než se budete moci přihlásit do fóra, je vyžadován souhlas rodičů/opatrovníků. Více informací získáte kliknutím na níže uvedený odkaz:

{COPPALINK}

{REGARDS}',
	),
	'register_immediate' => array(
		/*
			@additional_params: register_immediate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Děkujeme za registraci na {FORUMNAME}. Vaše uživatelské jméno je {USERNAME}. Pokud zapomenete heslo, můžete o něj požádat na {FORGOTPASSWORDLINK}

{REGARDS}',
	),
	'register_openid_immediate' => array(
		/*
			@additional_params: register_immediate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Děkujeme za registraci na {FORUMNAME}. Vaše uživatelské jméno je {USERNAME}.

Rozhodli jste se pro autentizaci pomocí následujícího OpenID:
{OPENID}

Své heslo můžete měnit po přihlášení se do fóra a navštívení stránky profilu:

{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_pending' => array(
		/*
			@additional_params: register_pending
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Děkujeme za registraci na {FORUMNAME}. Vaše uživatelské jméno je {USERNAME}.

Vaše uživatelské jméno je {USERNAME}. Pokud zapomenete heslo, můžete o něj požádat na {FORGOTPASSWORDLINK}

Předtím, než se budete moci přihlásit, musí týt Vaše žádost přezkoumána a schválena. Až se tak stane, budete vyrozuměni e-mailem.

{REGARDS}',
	),
	'register_openid_pending' => array(
		/*
			@additional_params: register_pending
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
			@description:
		*/
		'subject' => 'Vítejte na {FORUMNAME}',
		'body' => 'Vaše žádost o registraci na {FORUMNAME} byla přijata, {REALNAME}.

Vaše uživatelské jméno je {USERNAME}.

Rozhodli jste se pro autentizaci pomocí následujícího OpenID:
{OPENID}

Předtím, než se budete moci přihlásit, musí týt Vaše žádost přezkoumána a schválena. Až se tak stane, budete vyrozuměni e-mailem.

{REGARDS}',
	),
	'notification_reply' => array(
		/*
			@additional_params: notification_reply
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'Odpověď na téma: {TOPICSUBJECT}',
		'body' => 'Do tématu, které sledujete byla zaslána odpověď od {POSTERNAME}.

Odpověď si můžete prohlédnout na: {TOPICLINK}

Odhlášení se z odběru nových odpovědí provedete pomocí tohoto odkazu: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_reply_body' => array(
		/*
			@additional_params: notification_reply_body
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE:
			@description:
		*/
		'subject' => 'Odpověď na téma: {TOPICSUBJECT}',
		'body' => 'Do tématu, které sledujete byla zaslána odpověď od {POSTERNAME}.

Odpověď si můžete prohlédnout na: {TOPICLINK}

Odhlášení se z odběru nových odpovědí provedete pomocí tohoto odkazu: {UNSUBSCRIBELINK}

Text odpovědi se nachází níže:
{MESSAGE}

{REGARDS}',
	),
	'notification_reply_once' => array(
		/*
			@additional_params: notification_reply_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'Odpověď na téma: {TOPICSUBJECT}',
		'body' => 'Do tématu, které sledujete byla zaslána odpověď od {POSTERNAME}.

Odpověď si můžete prohlédnout na: {TOPICLINK}

Odhlášení se z odběru nových odpovědí provedete pomocí tohoto odkazu: {UNSUBSCRIBELINK}

Může být zasláno více příspěvků, ale neobdržíte již další upozornění dokud si téma neprohlédnete.

{REGARDS}',
	),
	'notification_reply_body_once' => array(
		/*
			@additional_params: notification_reply_body_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE:
			@description:
		*/
		'subject' => 'Odpověď na téma: {TOPICSUBJECT}',
		'body' => 'Do tématu, které sledujete byla zaslána odpověď od {POSTERNAME}.

Odpověď si můžete prohlédnout na: {TOPICLINK}

Odhlášení se z odběru nových odpovědí provedete pomocí tohoto odkazu: {UNSUBSCRIBELINK}

Text odpovědi se nachází níže:
{MESSAGE}

Může být zasláno více příspěvků, ale neobdržíte již další upozornění dokud si téma neprohlédnete.

{REGARDS}',
	),
	'notification_sticky' => array(
		/*
			@additional_params: notification_sticky
			@description:
		*/
		'subject' => 'Téma připíchnuto: {TOPICSUBJECT}',
		'body' => 'Téma, které sledujete, bylo označeno jako důležité uživatelem {POSTERNAME}.

Téma zobrazíte na: {TOPICLINK}

Odhlášení se z odběru informací provedete pomocí tohoto odkazu: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_lock' => array(
		/*
			@additional_params: notification_lock
			@description:
		*/
		'subject' => 'Téma zamčeno: {TOPICSUBJECT}',
		'body' => 'Téma, které sledujete, bylo zamčeno uživatelem {POSTERNAME}.

Téma zobrazíte na: {TOPICLINK}

Odhlášení se z odběru informací provedete pomocí tohoto odkazu: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_unlock' => array(
		/*
			@additional_params: notification_unlock
			@description:
		*/
		'subject' => 'Téma odemčeno: {TOPICSUBJECT}',
		'body' => 'Téma, které sledujete, bylo odemčeno uživatelem {POSTERNAME}.

Téma zobrazíte na: {TOPICLINK}

Odhlášení se z odběru informací provedete pomocí tohoto odkazu: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_remove' => array(
		/*
			@additional_params: notification_remove
			@description:
		*/
		'subject' => 'Téma smazáno: {TOPICSUBJECT}',
		'body' => 'Téma, které sledujete, bylo smazáno uživatelem {POSTERNAME}.

{REGARDS}',
	),
	'notification_move' => array(
		/*
			@additional_params: notification_move
			@description:
		*/
		'subject' => 'Téma přesunuto: {TOPICSUBJECT}',
		'body' => 'Téma, které sledujete, bylo uživatelem {POSTERNAME} přesunuto do jiné diskuze.

Téma zobrazíte na: {TOPICLINK}

Odhlášení se z odběru informací provedete pomocí tohoto odkazu: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_merge' => array(
		/*
			@additional_params: notification_merged
			@description:
		*/
		'subject' => 'Téma sloučeno: {TOPICSUBJECT}',
		'body' => 'Téma, které sledujete, bylo sloučeno s dalším tématem uživatelem {POSTERNAME}.

Téma zobrazíte na: {TOPICLINK}

Odhlášení se z odběru informací provedete pomocí tohoto odkazu: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_split' => array(
		/*
			@additional_params: notification_split
			@description:
		*/
		'subject' => 'Téma rozděleno: {TOPICSUBJECT}',
		'body' => 'Téma, které sledujete, bylo rozděleno uživatelem {POSTERNAME}.

Původní téma zobrazíte na: {TOPICLINK}

Odhlášení se z odběru informací provedete pomocí tohoto odkazu: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'admin_notify' => array(
		/*
			@additional_params: admin_notify
				USERNAME:
				PROFILELINK:
			@description:
		*/
		'subject' => 'Přihlášení nového uživatele',
		'body' => '{USERNAME} se právě přihlásil na Vaše fórum. Jeho profil si prohlédnete kliknutím na níže uvedený odkaz:
{PROFILELINK}

{REGARDS}',
	),
	'admin_notify_approval' => array(
		/*
			@additional_params: admin_notify_approval
				USERNAME:
				PROFILELINK:
				APPROVALLINK:
			@description:
		*/
		'subject' => 'Přihlášení nového uživatele',
		'body' => '{USERNAME} se právě přihlásil na Vaše fórum. Jeho profil si prohlédnete kliknutím na níže uvedený odkaz:
{PROFILELINK}

Předtím, než bude smět plně využívat fórum, musí být jeho účet schválen. Schválení účtu provedete na níže uvedeném odkazu:
{APPROVALLINK}

{REGARDS}',
	),
	'admin_attachments_full' => array(
		/*
			@additional_params: admin_attachments_full
				REALNAME:
			@description:
		*/
		'subject' => 'Urgentní! Adresář pro přílohy je téměř plný',
		'body' => '{REALNAME},

Adresář pro přílohy na fóru {FORUMNAME} je téměř plný. Navštivte fórum pro vyřešení problému.

Jakmile adresář pro přílohy dosáhne maximální povolené velikosti, nebudou uživatelé již nadále moci přikládat soubory k příspěvkům a nahrávat vlastní avatary.

{REGARDS}',
	),
	'paid_subscription_refund' => array(
		/*
			@additional_params: paid_subscription_refund
				NAME: Subscription title.
				REALNAME: Recipients name
				REFUNDUSER: Username who took out the subscription.
				REFUNDNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'Vráceno předplatné',
		'body' => '{REALNAME},

Uživatel obdržel náhradu za předplatné. Níže jsou uvedeny podrobnosti předplatného:

	Předplatné: {NAME}
	Uživatelské jméno: {REFUNDNAME} ({REFUNDUSER})
	Datum: {DATE}

Profil uživatele si můžete prohlédnout kliknutím na odkaz níže:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_new' => array(
		/*
			@additional_params: paid_subscription_new
				NAME: Subscription title.
				REALNAME: Recipients name
				SUBEMAIL: Email address of the user who took out the subscription
				SUBUSER: Username who took out the subscription.
				SUBNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'Nové předplatné',
		'body' => '{REALNAME},

Uživatel získal nové předplatné. Níže jsou uvedeny podrobnosti předplatného:

	Předplatné: {NAME}
	Uživatelské jméno: {SUBNAME} ({SUBUSER})
	E-mail: {SUBEMAIL}
	Cena: {PRICE}
	Datum: {DATE}

Profil uživatele si můžete prohlédnout kliknutím na odkaz níže:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_error' => array(
		/*
			@additional_params: paid_subscription_error
				ERROR: Error message.
				REALNAME: Recipients name
			@description:
		*/
		'subject' => 'Chyba předplatného',
		'body' => '{REALNAME},

Došlo k následující chybě při zpracování předplatného
---------------------------------------------------------------
{ERROR}

{REGARDS}',
	),
);

/*
	@additional_params: happy_birthday
		REALNAME: The real (display) name of the person receiving the birthday message.
	@description: A message sent to members on their birthday.
*/
$birthdayEmails = array(
	'happy_birthday' => array(
		'subject' => 'Všechno nejlepší k narozeninám od {FORUMNAME}.',
		'body' => 'Vážený(á) {REALNAME},

Rádi bychom Vám jménem fóra {FORUMNAME} popřáli vše nejlepší k narozeninám. Ať je následující rok plný radosti.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=2676">Thantos</a>',
	),
	'karlbenson1' => array(
		'subject' => 'K Vašim narozeninám...',
		'body' => 'Mohli jsme Vám poslat blahopřání k narozeninám. Mohli jsme Vám poslat nějaké květiny nebo koláč.

Ale neuděláme to.

Mohli jsme dokonce poslat jeden z těch automaticky generovaných zpráv a popřát Vám vše nejlepší k narozeninám aniž bychom museli vložit Vaše jméno.

Ale ani to neuděláme.

Napsali jsme narozeninové přání přímo pro Vás.

Tímto Vám přejeme krásné narozeniny!

{REGARDS}

//:: This message was automatically generated :://',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
	'nite0859' => array(
		'subject' => 'Vše nejlepší k narozeninám!',
		'body' => 'Vaši přátelé z {FORUMNAME} by Vám rádi popřáli vše nejlepší k narozeninám, {REALNAME}. Pokud jste ještě tak neučinili, navštivte naši komunitu aby měli ostatní možnost předat gratulaci osobně.

Jedná se o Vaše narozeniny, {REALNAME}, ale rádi bychom Vás informovali, že nejlepší dárek pro nás je právě Vaše členství na našem fóru.

Všechno nejlepší,
přeje tým {FORUMNAME}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=46625">nite0859</a>',
	),
	'zwaldowski' => array(
		'subject' => 'Vše nejlepší k narozeninám {REALNAME}',
		'body' => 'Vážený(á) {REALNAME},

Uběhl další rok Vašeho života.  My na fóru {FORUMNAME} doufám, že byl naplněn štěstím a přejeme Vám hodně zdaru i v nadcházejících letech.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=72038">zwaldowski</a>',
	),
	'geezmo' => array(
		'subject' => 'Všechno nejlepší k narozeninám, {REALNAME}!',
		'body' => 'Víte kdo má dnes narozeniny, {REALNAME}?

My víme... JSTE TO VY!

Všechno nejlepší!

Jste o rok starší, ale doufáme, že mnohem šťastnější než v loňském roce.

Užijte si dnešní den, {REALNAME}!

- Vaši přátelé z {FORUMNAME}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=48671">geezmo</a>',
	),
	'karlbenson2' => array(
		'subject' => 'Přání k narozeninám',
		'body' => 'Doufáme, že je na Vaše narozeniny jasno a slunečno bez ohledu na počasí.
Ať se Vám daří!

Doufáme, že Vás tato zpráva potěšila a že se sejdeme v příštím roce ve stejnou dobu na stejném místě.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
);

?>